Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001379KdenliveEffectspublic2010-01-11 09:052010-02-20 08:17
Reporterdeven 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.6 
Target VersionFixed in Version0.7.7 
Summary0001379: Freeze eats up all memory
DescriptionThis problem began when I upgraded to mlt svn MLT commit ce66386 to solve jitter issue http://www.kdenlive.org/mantis/view.php?id=1335 [^]

Now in project monitor after point in clip at which freeze begins (freeze after), kdenlive begins to eat all memory (about 80M/sec) and dies
Steps To Reproduceput freeze after effect halfway down a clip, monitor mem use in top, play clip in project monitor. till freeze effect starts mem use is stable, after which it uses up about 80M/sec and dies
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0004511)
j-b-m (administrator)
2010-01-12 00:21

Patch pending on MLT's mailing list
(0004514)
j-b-m (administrator)
2010-01-13 18:31

Should be fixed in MLT's git repo.
(0004522)
deven (reporter)
2010-01-18 18:47

fixed

- Issue History
Date Modified Username Field Change
2010-01-11 09:05 deven New Issue
2010-01-11 22:21 j-b-m Status new => acknowledged
2010-01-12 00:21 j-b-m Note Added: 0004511
2010-01-13 18:31 j-b-m Note Added: 0004514
2010-01-13 18:31 j-b-m Status acknowledged => feedback
2010-01-18 18:47 deven Note Added: 0004522
2010-01-18 18:47 deven Status feedback => new
2010-01-18 21:25 j-b-m Status new => resolved
2010-01-18 21:25 j-b-m Fixed in Version => Recent git
2010-01-18 21:25 j-b-m Resolution open => fixed
2010-01-18 21:25 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker